#include "libsys.h"

#undef __write

unsigned int __write(int f,const char *p,unsigned int len)
{
  unsigned int n=len;
  __chkout(f);
  while(n){
   __chrout(*p++);
   n--;
  }
  __clrchn();
  return len;
}
